# Uses of Enum Class
org.springframework.scheduling.support.ScheduledTaskObservationDocumentation

Packages that use ScheduledTaskObservationDocumentation
Package
Description
org.springframework.scheduling.support
Generic support classes for scheduling.

## Uses of ScheduledTaskObservationDocumentation in org.springframework.scheduling.support

Methods in org.springframework.scheduling.support that return ScheduledTaskObservationDocumentation
Modifier and Type
Method
Description
`static ScheduledTaskObservationDocumentation`
ScheduledTaskObservationDocumentation.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ScheduledTaskObservationDocumentation[]`
ScheduledTaskObservationDocumentation.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.